CVE-2006-3243
CVSS7.5
发布时间 :2006-06-27 06:05:00
修订时间 :2017-07-19 21:32:09
NMCO    

[原文]SQL injection vulnerability in usercp.php in MyBB (MyBulletinBoard) 1.0 through 1.1.3 allows remote attackers to execute arbitrary SQL commands via the showcodebuttons parameter.


[CNNVD]MyBB usercp.php SQL注入漏洞(CNNVD-200606-514)

        MyBB (MyBulletinBoard) 1.0至1.1.3的usercp.php中的SQL注入漏洞。远程攻击者通过showcodebuttons参数执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:mybulletinboard:mybulletinboard:1.0.2
cpe:/a:mybulletinboard:mybulletinboard:1.1.1
cpe:/a:mybulletinboard:mybulletinboard:1.0.1
cpe:/a:mybulletinboard:mybulletinboard:1.00_rc4_security_patch
cpe:/a:mybulletinboard:mybulletinboard:1.0_pr2
cpe:/a:mybulletinboard:mybulletinboard:1.00_rc1
cpe:/a:mybulletinboard:mybulletinboard:1.0_final
cpe:/a:mybulletinboard:mybulletinboard:1.00_rc2
cpe:/a:mybulletinboard:mybulletinboard:1.1
cpe:/a:mybulletinboard:mybulletinboard:1.0_preview_release_2
cpe:/a:mybulletinboard:mybulletinboard:1.01
cpe:/a:mybulletinboard:mybulletinboard:1.0.3
cpe:/a:mybulletinboard:mybulletinboard:1.1.2
cpe:/a:mybulletinboard:mybulletinboard:1.0_rc4
cpe:/a:mybulletinboard:mybulletinboard:1.04
cpe:/a:mybulletinboard:mybulletinboard:1.00_rc3
cpe:/a:mybulletinboard:mybulletinboard:1.0_rc2
cpe:/a:mybulletinboard:mybulletinboard:1.00_rc4
cpe:/a:mybulletinboard:mybulletinboard:1.0.4
cpe:/a:mybulletinboard:mybulletinboard:1.1.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3243
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3243
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-514
(官方数据源) CNNVD

- 其它链接及资源

http://community.mybboard.net/showthread.php?tid=9955
(UNKNOWN)  CONFIRM  http://community.mybboard.net/showthread.php?tid=9955
http://myimei.com/security/2006-06-21/mybb113option-update-for-code-buttonssql-injection-admin-access.html
(UNKNOWN)  MISC  http://myimei.com/security/2006-06-21/mybb113option-update-for-code-buttonssql-injection-admin-access.html
http://securityreason.com/securityalert/1147
(UNKNOWN)  SREASON  1147
http://www.securityfocus.com/archive/1/438209
(UNKNOWN)  BUGTRAQ  20060622 [KAPDA]MyBB1.1.3~Option update for code buttons~Sql Injection Admin Access
http://www.vupen.com/english/advisories/2006/2511
(UNKNOWN)  VUPEN  ADV-2006-2511
https://exchange.xforce.ibmcloud.com/vulnerabilities/27410
(UNKNOWN)  XF  mybb-showcodebuttons-sql-injection(27410)

- 漏洞信息

MyBB usercp.php SQL注入漏洞
高危 SQL注入
2006-06-27 00:00:00 2006-10-05 00:00:00
远程  
        MyBB (MyBulletinBoard) 1.0至1.1.3的usercp.php中的SQL注入漏洞。远程攻击者通过showcodebuttons参数执行任意SQL命令。

- 公告与补丁

        

- 漏洞信息

26806
MyBulletinBoard (MyBB) usercp.php showcodebuttons Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-06-21 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.1.4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站